Another Wordpress Classifieds Plugin SQL Injection and Cross Site Scripting Vulnerabilities

Bugtraq ID: 71015
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 08 2014 12:00AM
Updated: Nov 08 2014 12:00AM
Credit: dill
Vulnerable: AWPCP.com Another WordPress Classifieds 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus